libkeymap 2.6.3 Library to manage the Linux keymaps

Data Fields
lk_kbdiacr Struct Reference

Copy of struct kbdiacruc. More...

`#include <context.h>`

## Data Fields
unsigned int | diacr
unsigned int | base
unsigned int | result

## Detailed Description

Copy of struct kbdiacruc.

## Field Documentation

## ◆ diacr

unsigned int diacr

## ◆ base

unsigned int base

## ◆ result

unsigned int result

The documentation for this struct was generated from the following file:

- src/libkeymap/keymap/context.h